Bug 102444 - rhn_register man state --verbose option, but no such option
Summary: rhn_register man state --verbose option, but no such option
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhn_register (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-08-15 07:21 UTC by masanari iida
Modified: 2015-01-08 00:06 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-02 20:02:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description masanari iida 2003-08-15 07:21:08 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.4) Gecko/20030624

Description of problem:
rhn_register man page state --verbose option,
but rhn_register -h shows no --verbose option.
So online manual and command options are not match.


Version-Release number of selected component (if applicable):
rhn_register-2.8.27-1.7.3

How reproducible:
Always

Steps to Reproduce:
1. man rhn_regsiter
    

Actual Results:  --verbose option is on man.


Expected Results:  man page of rhn_register should be fixed.


Additional info:

man of RHAS-2.1's rhn_register also have "--verbose" option.

Comment 1 Adrian Likins 2004-09-02 20:02:52 UTC
2.9.13 or higher should include a fix


Note You need to log in before you can comment on or make changes to this bug.